import EomPage from "@/components/eom/EomPage";
import {createFileRoute} from "@tanstack/react-router";

export const Route = createFileRoute("/_eom/eom")({
    component: RouteComponent,
});

function RouteComponent() {
    return (
        <div>
            <EomPage />
        </div>
    );
}
